<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<!-- BootstrapのCSS読み込み -->
<link href="css/bootstrap.min.css" rel="stylesheet">
<!-- オリジナルCSS読み込み -->
<link href="css/original/common.css" rel="stylesheet">
<title>商品追加完了 STORE INAGAWA</title>
</head>
<header>
	<div class="p-3 mb-2 bg-dark text-white" role="alert">
		🧺STORE INAGAWA🏀
		<p class="text-right">
			さん <a href="login.html" class="badge badge-logout">ログアウトする</a>
					<a href="buy.html"><button type="button" class="btn btn-light">カートへ</button></a>
		<a href="userData.html"><button type="button" class="btn btn-light">ユーザー情報</button></a>
		</p>
	</div>
</header>
<body>
	<div class="container">
		<br> <br>
		<h3>
			<p class="text-center">商品追加しました。</p>
		</h3>
		<h3>
			<p class="text-center">買い物かご。</p>
		</h3>
		<br> <br> <br>
		<div class="col s12 m3">
			<div class="card" style="width: 18rem;">
				<img class="card-img-top" src="..." alt="カードの画像">
				<div class="card-body">
					<h5 class="card-title">カードのタイトル</h5>
					<p class="card-text"></p>
					<input type="checkbox" name="delete_item_id_list" /> <label for=>削除</label>
				</div>
			</div>
			<p class="text-center">
				<a href="index.html"><button type="button" class="btn btn-link">買い物を続ける🧺</a>
				</button>
			</p>
			<p class="text-center">
				<a href="buy.html"><button type="button" class="btn btn-link">レジへ進む🛒</a>
				</button>
			</p>

			<form action="ItemDelete" method="POST">
					<div class="col s6 center-align">
				<button class="btn btn-warning" type="submit" name="action" >
					削除</button>
					</div>
			</form>

		</div>
</body>
</html>